Subject: Re: Urgent- Calculation to Bonus and also Salary required with deductions
From: Swati Shukla <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 9 Feb 2017 10:49:19 +0530 (IST)

Hi Pritish 

I cross-checked. Yes i forgot to add your bonus for Jan month in your salary. So i will prepare a cheque for you of Rs. 4000 towards LB for the month of Jan 2017. 

Further only Rs. 4000 is payable to you and not Rs. 8000. 

As the bonus was payable from July 2016 to Dec 2016, out of which bonus for the month of Dec 2016 was already paid to you with your salary for Dec. So only Rs. 20,000 (4000*5) from July to Nov 2016 was payable and which has been correctly paid to you along with your salary for this month on 08.02.2017. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, February 9, 2017 12:02:00 AM 
Subject: Urgent- Calculation to Bonus and also Salary required with deductions 

Hi Swati, 

It seems that I have not receive my payable amount for Salary + Bonus and there are deductions to it. I would like to know the deductions which happened and also as you stated in your previous emails that I would start receiving my bonus monthly then I am also due Rs. 8000 more from company. 

Please confim as soon as possible. 

R egards, 
Pritish Nandi